<?php
$z[0]=Array("field","绍兴公园,绍兴公园介绍,黄浦区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","绍兴路上有一小公园，名为绍兴公园，公园虽小，却也是五脏俱全。前庭区—有林荫匝地的门墙小院、天然图画般山石壁景、深岩幽壑的“天趣”洞天、空灵俊秀的茶艺馆等。中庭区—有凝重痴顽的湖石假山、意似衡霍的峭壁叠瀑、趣侔江海的澄碧池水、“韵幽”、“馨逸",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","绍兴公园_黄浦区绍兴公园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　绍兴路上有一小公园，名为绍兴公园，公园虽小，却也是五脏俱全。前庭区—有林荫匝地的门墙小院、天然图画般山石壁景、深岩幽壑的“天趣”洞天、空灵俊秀的茶艺馆等。中庭区—有凝重痴顽的湖石假山、意似衡霍的峭壁叠瀑、趣侔江海的澄碧池水、“韵幽”、“馨逸”的景门景墙、健身路坪等。0区—有随逝赋形的仿竹廊亭、委婉沧泊的岗阜林径等。 \n</p><p>　　<br clear=all>",550,931);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S54419560-4C37.gif",933,1018);
$z[7][4]['name']="litpic";

?>